Bug 10272 - rpm needs BuildRequires: openldap-devel
rpm needs BuildRequires: openldap-devel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nss_ldap (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-20 17:20 EST by kpinc
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-21 07:53:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kpinc 2000-03-20 17:20:10 EST
can't build without it
Comment 1 Nalin Dahyabhai 2000-03-21 07:53:59 EST
Thanks, this will be fixed in nss_ldap-106 and later.

Note You need to log in before you can comment on or make changes to this bug.